@charset "UTF-8";

/* ========================================
   reset
======================================== */

*, *::before, *::after {
  box-sizing: border-box;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, main, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  background: transparent;
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

main, article, aside, details, figcaption, figure, img, video, footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, ol, li {
  list-style: none;
}

a {
  color: inherit;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

a:link img, a:visited img, a:hover img, a img {
  border: none;
  text-decoration: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  height: auto;
  max-width: 100%;
}

body {
  background-color: #fff;
  color: #332501;
  font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
  font-size: 17px;
  line-height: 1.7;
}

:root {
  --main-color: #006953;
  --sub-color: #941e57;
}

.section:nth-of-type(2) .section__container {
  margin-top: 60px;
}

.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.section__main-visual img {
  margin: 0 auto;
}

.section__header {
  margin-bottom: 30px;
}

.section__header img {
  margin: 0 auto;
}

.section__container {
  margin: 0 auto clamp(50px, calc(11.628vw + 12.79px),100px);
  width: min(800px, 90%);
}

.section__container .text:last-of-type {
  margin-bottom: 0;
}

.speaker01 {
  color: var(--main-color);
  font-weight: bold;
  margin-right: 20px;
}

.speaker02 {
  color: var(--sub-color);
  font-weight: bold;
  margin-right: 20px;
}

.text {
  margin-bottom: 30px;
}

.profile {
  color: #fff;
  display: flex;
  margin: 0 auto 60px;
}

.profile__text {
  color: #fff;
  padding: clamp(25px, calc(5.814vw + 6.395px) ,50px)  clamp(15px, calc(4.651vw + .116px) ,40px) 25px clamp(15px, calc(4.651vw + .116px) ,40px);
}

.profile01 {
  background-color: var(--main-color);
}

.profile02 {
  background-color: var(--sub-color);
}


.aside__container {
  border-top: 1px solid #755521;
  margin: 0 auto;
  padding: 40px 0 60px;
  text-align: center;
  width: min(900px, 90%);
}

.aside__container:nth-of-type(1) {
  padding-top: 50px;
}

.aside__container div:nth-of-type(2) {
  margin-top: 60px;
}

.logo-container {
  margin: 0 0 50px;
}

.line, .logo {
  margin: 0 auto;
}

.aside__title {
  font-size: 21px;
  line-height: 1.4;
  margin-bottom: 10px;
}

.aside__title span {
  background-color: #941e57;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  padding: 5px 10px;
  text-align: center;
}

.aside__title:has(span) {
  align-items: center;
  column-gap: 10px;
  display: flex;
  justify-content: center;
}


.text-link {
  color: var(--main-color);
  font-size: 21px;
  line-height: 1.4;
  text-decoration: underline;
  transform: opacity .5s;
  word-break: break-all;
}

.text-link.text-link--small {
  font-size: 15px;
}

.text-link:hover {
  opacity: .7;
}

.footer {
  border-top: 1px solid #ccc;
}

@media screen and (max-width: 940px) {
  .profile {
    max-width: 400px;
  }

  .profile01 {
    flex-direction: column;
  }

  .profile02 {
    flex-direction: column-reverse;
  }
}